/* tables */
table.tablesorter thead tr .header {
	background-image: url(/images/trie-updown.png);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
table.tablesorter tbody td {
	background-color: #f8f8f8;
}
table.tablesorter tbody tr.odd td {
	background-color:#ECECEC;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(/images/trie-asc.png);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(/images/trie-desc.png);
}
#espabo table.tablesorter thead tr th.headerSortDown, table.tablesorter thead tr th.headerSortUp {
	background-color: #BED359;
}

.dataTables_filter input[type='text'], .dataTables_filter input[type='search'] {width: 169px; margin-right: 13px; padding-left: 13px; padding-right: 13px; }

.table.tablesorter tbody {
	color:#2e0000;
}

.dataTables_length {font-size: 11px; float: left;}


table.dataTables thead tr th {
	background-image: url(/img/trie-updown.png);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
table.dataTables thead tr th.sorting_disabled {cursor: default; background-image:none;}

table.dataTables thead tr .sorting_desc { background-image: url(/img/trie-asc.png); }
table.dataTables thead tr .sorting_asc { background-image: url(/img/trie-desc.png); }

